Created On:  26 October 2010

Problem:

What versions of 64-Bit Windows are supported for using Modernization Workbench?

Resolution:

As of Modernization Workbench 3.1 HF1, Windows Vista, 7, and Server 2008 are all supported in their 64-bit versions.
Incident #2463957